RubyGems Navigation menu

quantile 0.2.0

Graham Cormode and S. Muthukrishnan's Effective Computation of Biased Quantiles over Data Streams in ICDE’05

Gemfile
          gem 'quantile', '~> 0.2.0'
  
  
  
  
  
  
  

install
          gem install quantile
  
  
  
  
  
  
  

Licenses:

  • Apache 2.0

Total downloads 2,291

For this version 571

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.2.0 - May 20, 2014 (10.5 KB)
  2. 0.1.0 - July 22, 2013 (10.5 KB)
  3. 0.0.2 - July 22, 2013 (9 KB)
  4. 0.0.1 - July 22, 2013 (9 KB)